<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <link rel="stylesheet" href="style.css">
  <link href="https://fonts.googleapis.com/css2?family=Noto+Sans&family=Poppins:wght@500&display=swap" rel="stylesheet">

  <title>Web 4</title>

</head>
<body>
  <header class="p-4">
    <div class="container-lg">
        <div class="row">
          <div class="col-1 mr-5 col-lg-1">
      <img src="logo.png" alt="Logo" style="width: 80px; height: 80px" />
      </div>
        <div class="col-6 col-lg-6 p-3">
      <h1 class="header"> WEB-DRAFT</h1>
        </div>
      </div>
    </div>
  </header>
  <nav class="container-lg">
    <ul class="row">
      <li class="col-12 col-lg-3" ><a class="p-4" href="#links">Ссылки</a></li>
      <li class="col-12 col-lg-3" ><a class="p-4 href="#table">Таблица</a></li>
      <li class="col-12 col-lg-3" ><a class="p-4 href="#form">Форма</a></li>
      <li class="col-12 col-lg-3" ><a class="p-4 href="#head4">Контакты</a></li>
    </ul>
  </nav>
  <div class="container-lg m-auto">
    <div class="row row-cols-1">
      <section id="links" class="col py-3 px-2 px-lg-4 my-2">
        <h2>Ссылки</h2>
        <ol>
          <li><a href="http://example.com/">Абсолютная гиперссылка на главную страницу сайта example.com</a></li>
          <li><a href="https://example.com/">Абсолютная на главную сайта example.com в протоколе https</a></li>
          <li><a href="ftp://example.com/myfile.zip">Ссылка на файл на сервере FTP без авторизации</a></li>
          <li><a href="ftp://user:password@example.com/myfile.zip">Ссылка на файл на сервере FTP с авторизацией</a></li>
          <li><a href="https://en.wikipedia.org/wiki/Hypertext_Transfer_Protocol#Message_format">Ссылка на фрагмент страницы некоторого сайта</a></li>
          <li><a href="#form">Ссылка на фрагмент текущей страницы</a></li>
          <li><a href="https://www.youtube.com/watch?v=dQw4w9WgXcQ&t=1">Ссылка с двумя параметрами в URL</a></li>
          <li> Cписок ссылок основной навигации сайта с подписями title <br />
            <ol>
              <li><a href="#links">Ссылки</a></li>
              <li><a href="#table">Таблица</a></li>
              <li><a href="#form">Форма</a></li>
            </ol>
          </li>
          <li><a>Ссылка без href</a></li>
          <li><a href="">Ссылка с пустым href</a></li>
          <li><a href="http://example.com/" rel="nofollow">Ссылка, по которой запрещен переход поисковикам</a></li>
          <li>
            <a href="http://example.com/">Ссылка, запрещенная для индексации поисковиками</a>
          </li>
          <li><p>
            Контекстная ссылка в тексте абзаца находится <a href="http://google.com/">тут</a>.
          </p></li>
          <li>
            <a href="http://google.com/">
              <img src="https://sun1-89.userapi.com/RX5Zsumg3pbD9lGPWmK8lChCfoU_Z_oHRGhzLg/VKPkzj7lw0s.jpg" width="150"
   height="150" alt=""></a>

          </li>
          <li><img src="rrr.jpg" width="300" height="150" usemap="#Navigation" alt="">
        <map id="Navigation" name="Navigation">
          <area shape="rect" coords="150,18,250,120" href="inform.html" alt="">
		      <area shape="circle" coords="68,67,50" href="inform.html" alt="">
	      </map></li>

          <li><a href="./page1.html">Относительная ссылка на страницу в текущем каталоге</a></li>
          <li><a href="./about/page2.html">Относительная на страницу в каталоге about</a></li>
          <li><a href="../page3.html">Относительная ссылка на страницу в каталоге уровнем выше текущего</a></li>
          <li><a href="../../page4.html">Относительная ссылка на страницу в каталоге двумя уровнями выше</a></li>
          <li><a href="/">Сокращенная ссылка на главную</a></li>
          <li><a href="/page1.html">Сокращенная ссылка на внутреннюю</a></li>
        </ol>
      </section>
      <section id="table" class="col py-3 px-2 px-lg-4 my-2 mx-auto order-1 order-lg-0">
        <h2>Таблица</h2>
        <table class="mx-auto">
          <tr>
            <th class="p-1 p-sm-2">Колонка 1</th>
            <th class="p-1 p-sm-2">Колонка 2</th>
            <th class="p-1 p-sm-2">Колонка 3</th>
            <th class="p-1 p-sm-2">Колонка 4</th>
          </tr>

          <tr>
            <td class="p-1 p-sm-2">Ячейка 1</td>
            <td class="p-1 p-sm-2">Ячейка 2</td>
            <td class="p-1 p-sm-2">Ячейка 3</td>
            <td class="p-1 p-sm-2" rowspan="2">Ячейка<br />7, 8</td>
          </tr>
          <tr>
            <td class="p-1 p-sm-2">Ячейка 4</td>
            <td class="p-1 p-sm-2">Ячейка 5</td>
            <td class="p-1 p-sm-2">Ячейка 6</td>
          </tr>
        </table>
      </section>
      <section id="form" class="col py-3 px-2 px-lg-4 my-2">
        <h2>Форма</h2>
        <form action="URL_отправки_данных"
          method="POST">
          <label>
            Имя<br />
            <input name="name"/>
          </label><br />

          <label>
            E-mail:<br />
            <input name="email"
              value="test@example.com"
              type="email" />
          </label><br />

          <label>
            Дата рождения:<br />
            <input name="field-date"
              value="1970-01-01"
              type="date" />
          </label><br />

          Пол:<br />
          <label><input type="radio" checked="checked"
            name="gender" value="male" />
            М
          </label>
          <label><input type="radio"
            name="gender" value="female" />
            Ж
          </label>
          <br />

          Количество конечностей:<br />
          <label><input type="radio"
            name="limbs" value="0" />
            0
          </label>
          <label><input type="radio"
            name="limbs" value="1" />
            1
          </label>
          <label><input type="radio"
            name="limbs" value="2" />
            2
          </label>
          <label><input type="radio"
            name="limbs" value="3" />
            3
          </label>
          <label><input type="radio" checked="checked"
            name="limbs" value="4" />
            4
          </label>
          <br />

          <label>
            Сверхспособности:
            <br />
            <select name="superpowers[]"
              multiple="multiple">
              <option value="immortality">Бессмертие</option>
              <option value="going_through_walls" selected="selected">Прохождение сквозь стены</option>
              <option value="leviatation" selected="selected">Левитация</option>
            </select>
          </label><br />

          <label>
            Биография:<br />
            <textarea name="biography">Введите текст</textarea>
          </label><br />

          <br />
          <label><input type="checkbox"
            name="contract" />
            С контрактом ознакомлен
          </label><br />

          <input id="submit" type="submit" value="Отправить" />
        </form>
      </section>
    </div>
  </div>
  <footer class="px-5 py-2">
    (c) Григорьев Алексей 2020
  </footer>
</body>
</html>
